<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>RK Đakovo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/o_nama_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="../novosti/novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="#">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
        <main>
            <div class="history">
                Klub je osnovan 1954. godine. Od sezone 1992/1993. RK Đakovo se konstantno natjecao u 1. hrvatskoj rukometnoj ligi, 
                sve do sezone 2006/2007. kada ispada u 2. HRL. Promjenom sustava natjecanja i stvaranjem Premijer lige, RK Đakovo 
                postaje član novoosnovane 1. HRL u sezoni 2008/2009. <br><br>

                Minulih je desetljeća klub pod različitim imenima dostojno zastupao boje svoga grada u različitim konkurencijama od 
                regionalne, republičke, međurepubličke do prve hrvatske rukometne lige. <br><br>

                <img src="../images/đakovo_povijest.jpg" alt="djakovo">

                Prekretnica u povijesti kluba je plasman u tadašnju jedinstvenu Hrvatsku ligu 1986. godine.
                Organizacijski, stručno i kadrovski klub jača te novi kvalitetni iskorak čini 1992. godine ulaskom u 1. HRL. Kao najplodnija godina ističe se 
                1998. kada, pored šestog mjesta, klub igra i finale Hrvatskog Kupa. Samim ulaskom u finale, osiguran je izlazak u Kup pobjednika kupova, 
                gdje su se u 1. kolu sastali s češkim rukometnim klubom Duklom iz Praga koja je bila bolja u dvjema utakmicama, rezultatima 30:34 u Pragu i 21:26 u Đakovu. <br><br>

                Mlade momčadi redoviti su sudionici državnih prvenstava u svim uzrastima, gdje igraju značajnu ulogu i osvajaju visoka, pa i prva mjesta. <br><br>

                Danas klub nastupa u 1. Hrvatskoj rukometnoj ligi Sjever, koja je drugi rang natjecanja u Hrvatskoj. Tamo zadnjih par godina zauzimaju sredinu tablice i 
                uživaju u igranju rukometa bez prevelikog pritiska. U zadnjih par godina su se ambicije povečale. Dolaskom nove uprave, koja je infrastukturu kluba preposložila i 
                unjela novi dah u klub, ambicije su veće i cilj je da klub postane jedan od boljih u ovom rangu natjecanja. Ambicija za ulaskom u Premijer ligu(najviši rang 
                natjecanja) još nema. Cilj je sklopiti dobru ekipu i držati iste igrače na okupu što je duže moguće, kako bi se uigrali i postali jedna kvalitetna ekipa!
            </div>
            
        </main>
        <footer>
            <div class="socials">
                <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
                <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
                <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
            </div>
            
            <div>
                Rukometni klub Đakovo <br>
                OIB: 82747163810 <br><br>
                Kontakt: <br>
                099 635 1975 <br>
                rk.djakovo@gmail.com
            </div>
            
            <div class="copyright">©Copyright RK Đakovo 2024.</div>
        </footer>
    </body>
</html>